## public static Algo\Tools\StvQuotas::make

### Description    

```php
public static Algo\Tools\StvQuotas::make ( string $quota ): self
```

Build the Enum Quotas option for STV methods
    

##### **quota:** *```string```*   
Quota name.    


### Return value:   

*(```self```)* The Quota option


---------------------------------------

### Examples and explanation

* **[Manual - STV method](https://github.com/julien-boudry/Condorcet/blob/master/VOTING_METHODS.md#single-transferable-vote)**    
